Subject: [pim] Fwd: [Errata Held for Document Update] RFC3810 (4773)

From: Alvaro Retana <[email-masked]>
Date: Wed, 5 Sep 2018 13:00:43 -0400

FYI...

On September 5, 2018 at 12:59:50 PM, RFC Errata System (
[email-masked]) wrote:

The following errata report has been held for document update
for RFC3810, "Multicast Listener Discovery Version 2 (MLDv2) for IPv6".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid4773

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Michael Lundkvist <[email-masked]>
Date Reported: 2016-08-11
Held by: Alvaro Retana (IESG)

Section: 5.1.6

Original Text
-------------
MISSING

Corrected Text
--------------
5.1.6. Resv

Initialized to zero by the sender; ignored by receivers.

Notes
-----
A description for the Resv field is missing. Section numbering indicates
that this has been lost in editing.

== Alvaro Retana ==
Yes, §5.1.6 is missing. I think it is obvious that "Resv" and "Reserved"
have the same meaning, so I'm disposing of this report to be considered
when/if the document is updated.

--------------------------------------
RFC3810 (draft-vida-mld-v2-08)
--------------------------------------
Title : Multicast Listener Discovery Version 2 (MLDv2) for IPv6
Publication Date : June 2004
Author(s) : R. Vida, Ed., L. Costa, Ed.
Category : PROPOSED STANDARD
Source : Multicast & Anycast Group Membership
Area : Internet
Stream : IETF
Verifying Party : IESG